• Register
Welcome to the in5 Answer Exchange! This a place to get answers about in5 (InDesign to HTML5) and make requests.
0 votes
When I try to update to the latest version of IN5, I get an error message "An attached script generated the following error: Object required: 'Process' Do you want to disable this event handler?"

I can check for updates and see the list of updates, but when I click the "Download the Latest Version" button, nothing happens, and the warning message from above appears after closing the in5 export dialogue.

Version: 3.0.12
asked in misc by (200 points)
    

1 Answer

0 votes
Try manually upgrading to the latest version (3.0.18) and let me know if you still experience the issue:
http://ajarproductions.com/pages/products/in5/download.php
answered by (147k points)